[project]
name = "kontor-api"
version = "0.1.0"
description = "Add your description here"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "beautifulsoup4>=4.13.4",
    "fastapi[standard]>=0.115.12",
    "httpx==0.24.1",
    "sqlalchemy>=2.0.40",
    "platformdirs>=4.3.7",
    "pathlib>=1.0.1",
    "platformdirs>=4.3.7",
    "pytest==7.4.0",
    "pyyaml>=6.0.2",
    "requests>=2.32.3",
    "sqlalchemy>=2.0.40",
    "sqlmodel>=0.0.24",
    "python-dotenv>=1.1.0",
    "python-jose>=3.4.0",
    "python-multipart>=0.0.20",
    "natsort>=8.4.0",
    "psycopg2-binary>=2.9.10",
    "pytest-cov>=6.1.1",
    "databases[sqlite]>=0.9.0",
    "pydantic[email]>=2.11.3",
    "jinja2>=3.1.6",
    "asyncpg>=0.30.0",
    "bcrypt>=4.3.0",
]
